Factoids
previous   next

Ruby Doobie Doo

November 11, 2005     category: Office Space

Dear Linux,

If it is a required dependency, why are you asking if we'd like to install it? If we do not, wouldn't that be oh, I dunno BAD?

Love,
Factoids

Comments

Post a comment

Comments moderated. Do be polite.

And, if it is not too awfully much to ask, un-boring.

Thanks for signing in, . Now you can comment. (sign out)



Remember me?




Design by Sekimori  Powered by MT 3.2  BlogBurst.com